Bug 233154 - Add SMLAN to commercial vendors page
Summary: Add SMLAN to commercial vendors page
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-12 10:07 UTC by info
Modified: 2019-11-18 22:16 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description info 2018-11-12 10:07:24 UTC
SMLan Software & Management Training is a learning center for IT-Trainings. 
Seminars for Open Source Systems like FreeBSD are offered to companies and individuals.
Contact: 0049 30 4492545 or https://www.smlan.de/
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2018-11-13 01:49:07 UTC
This appear to be a request to add an organization to the commercial vendors section of the website [1].

Vendor provides a FreeBSD / OpenBSD Administration course/seminar:

https://www.smlan.de/seminarthemen/alle/freebsd-administration

[1] https://www.freebsd.org/commercial/
Comment 2 commit-hook freebsd_committer 2019-11-18 21:12:58 UTC
A commit references this bug:

Author: carlavilla
Date: Mon Nov 18 21:12:19 UTC 2019
New revision: 53602
URL: https://svnweb.freebsd.org/changeset/doc/53602

Log:
  Add SMLAN to the commercial vendors page

  PR:		233154
  Submitted by:	info@smlan.de
  Patch by:	carlavilla@
  Approved by:	bcr@
  Differential Revision:	https://reviews.freebsd.org/D22331

Changes:
  head/share/xml/commercial.consult.xml
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2019-11-18 22:16:30 UTC
Fixed!